@charset "UTF-8";

/*******************************
 
サイトマップページCss
 
*******************************/
.btn-gry span{
	position: relative;
    z-index: 1;
}

.site_list{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-pack: space-between;
-webkit-box-pack: space-between;
-webkit-justify-content: space-between;
justify-content: space-between;
}
.site_list ul{
flex-basis: 30%;
text-align: left;
}
.site_list ul>li{
margin-bottom: 20px;
}
.site_list ul>li>ul>li{
padding: 15px 0;
margin: 0;
border-bottom: 1px solid #ddd;
}
.site_list ul>li>ul>li>ul{
padding-left: 15px;
}
.site_list ul>li>ul>li>ul>li{
border: 0;
margin: 0;
padding: 0;
padding-top: 10px;

}
.site_list ul>li>ul>li>ul>li>ul{
padding-left: 15px;
}
.site_list ul>li>ul>li>ul>li>ul>li{
border: 0;
margin: 0;
padding: 0;
padding-top: 10px;

}


/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
.site_list{
display: block;
}

}